<div class="content-heading">
    <div>
        Icons
       <small>Font Awesome gives you scalable vector icons that can instantly be customized</small>
   </div>
</div>
<h4 class="page-header mt-0">Simple Line icons</h4>
<div class="row list-icon">
   <div class="col-xl-3 col-lg-4">
      <em class="icon-user"></em>.icon-user</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-people"></em>.icon-people</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-user-female"></em>.icon-user-female</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-user-follow"></em>.icon-user-follow</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-user-following"></em>.icon-user-following</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-user-unfollow"></em>.icon-user-unfollow</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-login"></em>.icon-login</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-logout"></em>.icon-logout</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-emotsmile"></em>.icon-emotsmile</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-phone"></em>.icon-phone</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-call-end"></em>.icon-call-end</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-call-in"></em>.icon-call-in</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-call-out"></em>.icon-call-out</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-map"></em>.icon-map</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-location-pin"></em>.icon-location-pin</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-direction"></em>.icon-direction</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-directions"></em>.icon-directions</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-compass"></em>.icon-compass</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-layers"></em>.icon-layers</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-menu"></em>.icon-menu</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-list"></em>.icon-list</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-options-vertical"></em>.icon-options-vertical</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-options"></em>.icon-options</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-down"></em>.icon-arrow-down</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-left"></em>.icon-arrow-left</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-right"></em>.icon-arrow-right</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-up"></em>.icon-arrow-up</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-up-circle"></em>.icon-arrow-up-circle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-left-circle"></em>.icon-arrow-left-circle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-right-circle"></em>.icon-arrow-right-circle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-arrow-down-circle"></em>.icon-arrow-down-circle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-check"></em>.icon-check</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-clock"></em>.icon-clock</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-plus"></em>.icon-plus</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-close"></em>.icon-close</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-trophy"></em>.icon-trophy</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-screen-smartphone"></em>.icon-screen-smartphone</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-screen-desktop"></em>.icon-screen-desktop</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-plane"></em>.icon-plane</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-notebook"></em>.icon-notebook</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-mustache"></em>.icon-mustache</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-mouse"></em>.icon-mouse</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-magnet"></em>.icon-magnet</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-energy"></em>.icon-energy</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-disc"></em>.icon-disc</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-cursor"></em>.icon-cursor</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-cursor-move"></em>.icon-cursor-move</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-crop"></em>.icon-crop</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-chemistry"></em>.icon-chemistry</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-speedometer"></em>.icon-speedometer</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-shield"></em>.icon-shield</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-screen-tablet"></em>.icon-screen-tablet</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-magic-wand"></em>.icon-magic-wand</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-hourglass"></em>.icon-hourglass</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-graduation"></em>.icon-graduation</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-ghost"></em>.icon-ghost</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-game-controller"></em>.icon-game-controller</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-fire"></em>.icon-fire</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-eyeglass"></em>.icon-eyeglass</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-envelope-open"></em>.icon-envelope-open</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-envelope-letter"></em>.icon-envelope-letter</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-bell"></em>.icon-bell</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-badge"></em>.icon-badge</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-anchor"></em>.icon-anchor</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-wallet"></em>.icon-wallet</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-vector"></em>.icon-vector</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-speech"></em>.icon-speech</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-puzzle"></em>.icon-puzzle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-printer"></em>.icon-printer</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-present"></em>.icon-present</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-playlist"></em>.icon-playlist</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-pin"></em>.icon-pin</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-picture"></em>.icon-picture</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-handbag"></em>.icon-handbag</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-globe-alt"></em>.icon-globe-alt</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-globe"></em>.icon-globe</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-folder-alt"></em>.icon-folder-alt</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-folder"></em>.icon-folder</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-film"></em>.icon-film</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-feed"></em>.icon-feed</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-drop"></em>.icon-drop</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-drawer"></em>.icon-drawer</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-docs"></em>.icon-docs</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-doc"></em>.icon-doc</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-diamond"></em>.icon-diamond</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-cup"></em>.icon-cup</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-calculator"></em>.icon-calculator</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-bubbles"></em>.icon-bubbles</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-briefcase"></em>.icon-briefcase</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-book-open"></em>.icon-book-open</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-basket-loaded"></em>.icon-basket-loaded</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-basket"></em>.icon-basket</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-bag"></em>.icon-bag</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-action-undo"></em>.icon-action-undo</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-action-redo"></em>.icon-action-redo</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-wrench"></em>.icon-wrench</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-umbrella"></em>.icon-umbrella</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-trash"></em>.icon-trash</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-tag"></em>.icon-tag</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-support"></em>.icon-support</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-frame"></em>.icon-frame</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-size-fullscreen"></em>.icon-size-fullscreen</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-size-actual"></em>.icon-size-actual</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-shuffle"></em>.icon-shuffle</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-share-alt"></em>.icon-share-alt</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-share"></em>.icon-share</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-rocket"></em>.icon-rocket</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-question"></em>.icon-question</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-pie-chart"></em>.icon-pie-chart</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-pencil"></em>.icon-pencil</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-note"></em>.icon-note</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-loop"></em>.icon-loop</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-home"></em>.icon-home</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-grid"></em>.icon-grid</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-graph"></em>.icon-graph</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-microphone"></em>.icon-microphone</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-music-tone-alt"></em>.icon-music-tone-alt</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-music-tone"></em>.icon-music-tone</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-earphones-alt"></em>.icon-earphones-alt</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-earphones"></em>.icon-earphones</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-equalizer"></em>.icon-equalizer</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-like"></em>.icon-like</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-dislike"></em>.icon-dislike</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-start"></em>.icon-control-start</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-rewind"></em>.icon-control-rewind</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-play"></em>.icon-control-play</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-pause"></em>.icon-control-pause</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-forward"></em>.icon-control-forward</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-control-end"></em>.icon-control-end</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-volume-1"></em>.icon-volume-1</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-volume-2"></em>.icon-volume-2</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-volume-off"></em>.icon-volume-off</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-calendar"></em>.icon-calendar</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-bulb"></em>.icon-bulb</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-chart"></em>.icon-chart</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-ban"></em>.icon-ban</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-bubble"></em>.icon-bubble</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-camrecorder"></em>.icon-camrecorder</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-camera"></em>.icon-camera</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-cloud-download"></em>.icon-cloud-download</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-cloud-upload"></em>.icon-cloud-upload</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-envelope"></em>.icon-envelope</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-eye"></em>.icon-eye</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-flag"></em>.icon-flag</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-heart"></em>.icon-heart</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-info"></em>.icon-info</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-key"></em>.icon-key</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-link"></em>.icon-link</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-lock"></em>.icon-lock</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-lock-open"></em>.icon-lock-open</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-magnifier"></em>.icon-magnifier</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-magnifier-add"></em>.icon-magnifier-add</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-magnifier-remove"></em>.icon-magnifier-remove</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-paper-clip"></em>.icon-paper-clip</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-paper-plane"></em>.icon-paper-plane</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-power"></em>.icon-power</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-refresh"></em>.icon-refresh</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-reload"></em>.icon-reload</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-settings"></em>.icon-settings</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-star"></em>.icon-star</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-symbol-female"></em>.icon-symbol-female</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-symbol-male"></em>.icon-symbol-male</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-target"></em>.icon-target</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-credit-card"></em>.icon-credit-card</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-paypal"></em>.icon-paypal</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-tumblr"></em>.icon-social-tumblr</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-twitter"></em>.icon-social-twitter</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-facebook"></em>.icon-social-facebook</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-instagram"></em>.icon-social-instagram</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-linkedin"></em>.icon-social-linkedin</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-pinterest"></em>.icon-social-pinterest</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-github"></em>.icon-social-github</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-google"></em>.icon-social-google</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-reddit"></em>.icon-social-reddit</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-skype"></em>.icon-social-skype</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-dribbble"></em>.icon-social-dribbble</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-behance"></em>.icon-social-behance</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-foursqare"></em>.icon-social-foursqare</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-soundcloud"></em>.icon-social-soundcloud</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-spotify"></em>.icon-social-spotify</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-stumbleupon"></em>.icon-social-stumbleupon</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-youtube"></em>.icon-social-youtube</div>
   <div class="col-xl-3 col-lg-4">
      <em class="icon-social-dropbox"></em>.icon-social-dropbox</div>
</div>
<div id="demo-icons">
   <section id="web-application">
      <h4 class="page-header">Web Application Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-adjust"></em>fa-adjust</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-anchor"></em>fa-anchor</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-archive"></em>fa-archive</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-area-chart"></em>fa-area-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows"></em>fa-arrows</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-h"></em>fa-arrows-h</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-v"></em>fa-arrows-v</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-asterisk"></em>fa-asterisk</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-at"></em>fa-at</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-automobile"></em>fa-automobile
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ban"></em>fa-ban</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bank"></em>fa-bank
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bar-chart"></em>fa-bar-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bar-chart-o"></em>fa-bar-chart-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-barcode"></em>fa-barcode</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bars"></em>fa-bars</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-beer"></em>fa-beer</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bell"></em>fa-bell</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bell-o"></em>fa-bell-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bell-slash"></em>fa-bell-slash</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bell-slash-o"></em>fa-bell-slash-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bicycle"></em>fa-bicycle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-binoculars"></em>fa-binoculars</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-birthday-cake"></em>fa-birthday-cake</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bolt"></em>fa-bolt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bomb"></em>fa-bomb</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-book"></em>fa-book</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bookmark"></em>fa-bookmark</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bookmark-o"></em>fa-bookmark-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-briefcase"></em>fa-briefcase</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bug"></em>fa-bug</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-building"></em>fa-building</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-building-o"></em>fa-building-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bullhorn"></em>fa-bullhorn</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bullseye"></em>fa-bullseye</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bus"></em>fa-bus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cab"></em>fa-cab
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-calculator"></em>fa-calculator</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-calendar"></em>fa-calendar</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-calendar-o"></em>fa-calendar-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-camera"></em>fa-camera</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-camera-retro"></em>fa-camera-retro</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-car"></em>fa-car</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-down"></em>fa-caret-square-o-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-left"></em>fa-caret-square-o-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-right"></em>fa-caret-square-o-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-up"></em>fa-caret-square-o-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc"></em>fa-cc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-certificate"></em>fa-certificate</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check"></em>fa-check</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-circle"></em>fa-check-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-circle-o"></em>fa-check-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-square"></em>fa-check-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-square-o"></em>fa-check-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-child"></em>fa-child</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle"></em>fa-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle-o"></em>fa-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle-o-notch"></em>fa-circle-o-notch</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle-thin"></em>fa-circle-thin</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-clock-o"></em>fa-clock-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-close"></em>fa-close
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cloud"></em>fa-cloud</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cloud-download"></em>fa-cloud-download</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cloud-upload"></em>fa-cloud-upload</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-code"></em>fa-code</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-code-fork"></em>fa-code-fork</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-coffee"></em>fa-coffee</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cog"></em>fa-cog</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cogs"></em>fa-cogs</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-comment"></em>fa-comment</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-comment-o"></em>fa-comment-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-comments"></em>fa-comments</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-comments-o"></em>fa-comments-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-compass"></em>fa-compass</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-copyright"></em>fa-copyright</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-credit-card"></em>fa-credit-card</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-crop"></em>fa-crop</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-crosshairs"></em>fa-crosshairs</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cube"></em>fa-cube</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cubes"></em>fa-cubes</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cutlery"></em>fa-cutlery</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dashboard"></em>fa-dashboard
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-database"></em>fa-database</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-desktop"></em>fa-desktop</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dot-circle-o"></em>fa-dot-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-download"></em>fa-download</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-edit"></em>fa-edit
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ellipsis-h"></em>fa-ellipsis-h</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ellipsis-v"></em>fa-ellipsis-v</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-envelope"></em>fa-envelope</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-envelope-o"></em>fa-envelope-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-envelope-square"></em>fa-envelope-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eraser"></em>fa-eraser</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-exchange"></em>fa-exchange</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-exclamation"></em>fa-exclamation</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-exclamation-circle"></em>fa-exclamation-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-exclamation-triangle"></em>fa-exclamation-triangle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-external-link"></em>fa-external-link</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-external-link-square"></em>fa-external-link-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eye"></em>fa-eye</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eye-slash"></em>fa-eye-slash</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eyedropper"></em>fa-eyedropper</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fax"></em>fa-fax</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-female"></em>fa-female</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fighter-jet"></em>fa-fighter-jet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-archive-o"></em>fa-file-archive-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-audio-o"></em>fa-file-audio-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-code-o"></em>fa-file-code-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-excel-o"></em>fa-file-excel-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-image-o"></em>fa-file-image-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-movie-o"></em>fa-file-movie-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-pdf-o"></em>fa-file-pdf-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-photo-o"></em>fa-file-photo-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-picture-o"></em>fa-file-picture-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-powerpoint-o"></em>fa-file-powerpoint-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-sound-o"></em>fa-file-sound-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-video-o"></em>fa-file-video-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-word-o"></em>fa-file-word-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-zip-o"></em>fa-file-zip-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-film"></em>fa-film</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-filter"></em>fa-filter</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fire"></em>fa-fire</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fire-extinguisher"></em>fa-fire-extinguisher</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flag"></em>fa-flag</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flag-checkered"></em>fa-flag-checkered</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flag-o"></em>fa-flag-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flash"></em>fa-flash
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flask"></em>fa-flask</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-folder"></em>fa-folder</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-folder-o"></em>fa-folder-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-folder-open"></em>fa-folder-open</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-folder-open-o"></em>fa-folder-open-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-frown-o"></em>fa-frown-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-futbol-o"></em>fa-futbol-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gamepad"></em>fa-gamepad</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gavel"></em>fa-gavel</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gear"></em>fa-gear
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gears"></em>fa-gears
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gift"></em>fa-gift</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-glass"></em>fa-glass</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-globe"></em>fa-globe</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-graduation-cap"></em>fa-graduation-cap</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-group"></em>fa-group
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hdd-o"></em>fa-hdd-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-headphones"></em>fa-headphones</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-heart"></em>fa-heart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-heart-o"></em>fa-heart-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-history"></em>fa-history</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-home"></em>fa-home</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-image"></em>fa-image
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-inbox"></em>fa-inbox</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-info"></em>fa-info</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-info-circle"></em>fa-info-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-institution"></em>fa-institution
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-key"></em>fa-key</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-keyboard-o"></em>fa-keyboard-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-language"></em>fa-language</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-laptop"></em>fa-laptop</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-leaf"></em>fa-leaf</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-legal"></em>fa-legal
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-lemon-o"></em>fa-lemon-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-level-down"></em>fa-level-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-level-up"></em>fa-level-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-life-bouy"></em>fa-life-bouy
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-life-buoy"></em>fa-life-buoy
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-life-ring"></em>fa-life-ring</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-life-saver"></em>fa-life-saver
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-lightbulb-o"></em>fa-lightbulb-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-line-chart"></em>fa-line-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-location-arrow"></em>fa-location-arrow</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-lock"></em>fa-lock</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-magic"></em>fa-magic</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-magnet"></em>fa-magnet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mail-forward"></em>fa-mail-forward
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mail-reply"></em>fa-mail-reply
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mail-reply-all"></em>fa-mail-reply-all
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-male"></em>fa-male</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-map-marker"></em>fa-map-marker</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-meh-o"></em>fa-meh-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-microphone"></em>fa-microphone</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-microphone-slash"></em>fa-microphone-slash</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus"></em>fa-minus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus-circle"></em>fa-minus-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus-square"></em>fa-minus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus-square-o"></em>fa-minus-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mobile"></em>fa-mobile</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mobile-phone"></em>fa-mobile-phone
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-money"></em>fa-money</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-moon-o"></em>fa-moon-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-mortar-board"></em>fa-mortar-board
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-music"></em>fa-music</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-navicon"></em>fa-navicon
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-newspaper-o"></em>fa-newspaper-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paint-brush"></em>fa-paint-brush</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paper-plane"></em>fa-paper-plane</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paper-plane-o"></em>fa-paper-plane-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paw"></em>fa-paw</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pencil"></em>fa-pencil</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pencil-square"></em>fa-pencil-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pencil-square-o"></em>fa-pencil-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-phone"></em>fa-phone</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-phone-square"></em>fa-phone-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-photo"></em>fa-photo
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-picture-o"></em>fa-picture-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pie-chart"></em>fa-pie-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plane"></em>fa-plane</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plug"></em>fa-plug</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus"></em>fa-plus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-circle"></em>fa-plus-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-square"></em>fa-plus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-square-o"></em>fa-plus-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-power-off"></em>fa-power-off</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-print"></em>fa-print</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-puzzle-piece"></em>fa-puzzle-piece</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-qrcode"></em>fa-qrcode</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-question"></em>fa-question</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-question-circle"></em>fa-question-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-quote-left"></em>fa-quote-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-quote-right"></em>fa-quote-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-random"></em>fa-random</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-recycle"></em>fa-recycle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-refresh"></em>fa-refresh</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-remove"></em>fa-remove
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-reorder"></em>fa-reorder
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-reply"></em>fa-reply</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-reply-all"></em>fa-reply-all</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-retweet"></em>fa-retweet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-road"></em>fa-road</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rocket"></em>fa-rocket</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rss"></em>fa-rss</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rss-square"></em>fa-rss-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-search"></em>fa-search</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-search-minus"></em>fa-search-minus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-search-plus"></em>fa-search-plus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-send"></em>fa-send
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-send-o"></em>fa-send-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share"></em>fa-share</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-alt"></em>fa-share-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-alt-square"></em>fa-share-alt-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-square"></em>fa-share-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-square-o"></em>fa-share-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-shield"></em>fa-shield</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-shopping-cart"></em>fa-shopping-cart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sign-in"></em>fa-sign-in</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sign-out"></em>fa-sign-out</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-signal"></em>fa-signal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sitemap"></em>fa-sitemap</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sliders"></em>fa-sliders</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-smile-o"></em>fa-smile-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-soccer-ball-o"></em>fa-soccer-ball-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort"></em>fa-sort</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-alpha-asc"></em>fa-sort-alpha-asc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-alpha-desc"></em>fa-sort-alpha-desc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-amount-asc"></em>fa-sort-amount-asc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-amount-desc"></em>fa-sort-amount-desc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-asc"></em>fa-sort-asc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-desc"></em>fa-sort-desc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-down"></em>fa-sort-down
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-numeric-asc"></em>fa-sort-numeric-asc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-numeric-desc"></em>fa-sort-numeric-desc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sort-up"></em>fa-sort-up
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-space-shuttle"></em>fa-space-shuttle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-spinner"></em>fa-spinner</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-spoon"></em>fa-spoon</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-square"></em>fa-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-square-o"></em>fa-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star"></em>fa-star</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star-half"></em>fa-star-half</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star-half-empty"></em>fa-star-half-empty
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star-half-full"></em>fa-star-half-full
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star-half-o"></em>fa-star-half-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-star-o"></em>fa-star-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-suitcase"></em>fa-suitcase</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sun-o"></em>fa-sun-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-support"></em>fa-support
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tablet"></em>fa-tablet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tachometer"></em>fa-tachometer</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tag"></em>fa-tag</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tags"></em>fa-tags</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tasks"></em>fa-tasks</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-taxi"></em>fa-taxi</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-terminal"></em>fa-terminal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-thumb-tack"></em>fa-thumb-tack</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-thumbs-down"></em>fa-thumbs-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-thumbs-o-down"></em>fa-thumbs-o-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-thumbs-o-up"></em>fa-thumbs-o-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-thumbs-up"></em>fa-thumbs-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ticket"></em>fa-ticket</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-times"></em>fa-times</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-times-circle"></em>fa-times-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-times-circle-o"></em>fa-times-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tint"></em>fa-tint</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-down"></em>fa-toggle-down
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-left"></em>fa-toggle-left
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-off"></em>fa-toggle-off</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-on"></em>fa-toggle-on</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-right"></em>fa-toggle-right
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-up"></em>fa-toggle-up
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-trash"></em>fa-trash</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-trash-o"></em>fa-trash-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tree"></em>fa-tree</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-trophy"></em>fa-trophy</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-truck"></em>fa-truck</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tty"></em>fa-tty</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-umbrella"></em>fa-umbrella</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-university"></em>fa-university</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-unlock"></em>fa-unlock</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-unlock-alt"></em>fa-unlock-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-unsorted"></em>fa-unsorted
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-upload"></em>fa-upload</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-user"></em>fa-user</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-users"></em>fa-users</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-video-camera"></em>fa-video-camera</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-volume-down"></em>fa-volume-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-volume-off"></em>fa-volume-off</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-volume-up"></em>fa-volume-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-warning"></em>fa-warning
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wheelchair"></em>fa-wheelchair</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wifi"></em>fa-wifi</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wrench"></em>fa-wrench</div>
      </div>
   </section>
   <section id="file-type">
      <h4 class="page-header">File Type Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file"></em>fa-file</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-archive-o"></em>fa-file-archive-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-audio-o"></em>fa-file-audio-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-code-o"></em>fa-file-code-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-excel-o"></em>fa-file-excel-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-image-o"></em>fa-file-image-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-movie-o"></em>fa-file-movie-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-o"></em>fa-file-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-pdf-o"></em>fa-file-pdf-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-photo-o"></em>fa-file-photo-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-picture-o"></em>fa-file-picture-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-powerpoint-o"></em>fa-file-powerpoint-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-sound-o"></em>fa-file-sound-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-text"></em>fa-file-text</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-text-o"></em>fa-file-text-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-video-o"></em>fa-file-video-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-word-o"></em>fa-file-word-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-zip-o"></em>fa-file-zip-o
            <span class="text-muted">(alias)</span>
         </div>
      </div>
   </section>
   <section id="spinner">
      <h4 class="page-header">Spinner Icons</h4>
      <div class="alert alert-success">
         <ul class="fa-ul">
            <li>
               <em class="fa fa-info-circle fa-lg fa-li"></em>These icons work great with the<code>fa-spin</code>class. Check out the<a class="alert-link" href="../examples/#spinning">spinning icons example</a>.</li>
         </ul>
      </div>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle-o-notch"></em>fa-circle-o-notch</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cog"></em>fa-cog</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gear"></em>fa-gear
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-refresh"></em>fa-refresh</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-spinner"></em>fa-spinner</div>
      </div>
   </section>
   <section id="form-control">
      <h4 class="page-header">Form Control Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-square"></em>fa-check-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-check-square-o"></em>fa-check-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle"></em>fa-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-circle-o"></em>fa-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dot-circle-o"></em>fa-dot-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus-square"></em>fa-minus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-minus-square-o"></em>fa-minus-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-square"></em>fa-plus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-square-o"></em>fa-plus-square-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-square"></em>fa-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-square-o"></em>fa-square-o</div>
      </div>
   </section>
   <section id="payment">
      <h4 class="page-header">Payment Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-amex"></em>fa-cc-amex</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-discover"></em>fa-cc-discover</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-mastercard"></em>fa-cc-mastercard</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-paypal"></em>fa-cc-paypal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-stripe"></em>fa-cc-stripe</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-visa"></em>fa-cc-visa</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-credit-card"></em>fa-credit-card</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-google-wallet"></em>fa-google-wallet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paypal"></em>fa-paypal</div>
      </div>
   </section>
   <section id="chart">
      <h4 class="page-header">Chart Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-area-chart"></em>fa-area-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bar-chart"></em>fa-bar-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bar-chart-o"></em>fa-bar-chart-o
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-line-chart"></em>fa-line-chart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pie-chart"></em>fa-pie-chart</div>
      </div>
   </section>
   <section id="currency">
      <h4 class="page-header">Currency Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bitcoin"></em>fa-bitcoin
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-btc"></em>fa-btc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cny"></em>fa-cny
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dollar"></em>fa-dollar
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eur"></em>fa-eur</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-euro"></em>fa-euro
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gbp"></em>fa-gbp</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ils"></em>fa-ils</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-inr"></em>fa-inr</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-jpy"></em>fa-jpy</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-krw"></em>fa-krw</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-money"></em>fa-money</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rmb"></em>fa-rmb
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rouble"></em>fa-rouble
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rub"></em>fa-rub</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ruble"></em>fa-ruble
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rupee"></em>fa-rupee
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-shekel"></em>fa-shekel
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-sheqel"></em>fa-sheqel
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-try"></em>fa-try</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-turkish-lira"></em>fa-turkish-lira
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-usd"></em>fa-usd</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-won"></em>fa-won
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-yen"></em>fa-yen
            <span class="text-muted">(alias)</span>
         </div>
      </div>
   </section>
   <section id="text-editor">
      <h4 class="page-header">Text Editor Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-align-center"></em>fa-align-center</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-align-justify"></em>fa-align-justify</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-align-left"></em>fa-align-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-align-right"></em>fa-align-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bold"></em>fa-bold</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chain"></em>fa-chain
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chain-broken"></em>fa-chain-broken</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-clipboard"></em>fa-clipboard</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-columns"></em>fa-columns</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-copy"></em>fa-copy
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cut"></em>fa-cut
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dedent"></em>fa-dedent
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eraser"></em>fa-eraser</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file"></em>fa-file</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-o"></em>fa-file-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-text"></em>fa-file-text</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-file-text-o"></em>fa-file-text-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-files-o"></em>fa-files-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-floppy-o"></em>fa-floppy-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-font"></em>fa-font</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-header"></em>fa-header</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-indent"></em>fa-indent</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-italic"></em>fa-italic</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-link"></em>fa-link</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-list"></em>fa-list</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-list-alt"></em>fa-list-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-list-ol"></em>fa-list-ol</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-list-ul"></em>fa-list-ul</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-outdent"></em>fa-outdent</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paperclip"></em>fa-paperclip</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paragraph"></em>fa-paragraph</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paste"></em>fa-paste
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-repeat"></em>fa-repeat</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rotate-left"></em>fa-rotate-left
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rotate-right"></em>fa-rotate-right
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-save"></em>fa-save
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-scissors"></em>fa-scissors</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-strikethrough"></em>fa-strikethrough</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-subscript"></em>fa-subscript</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-superscript"></em>fa-superscript</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-table"></em>fa-table</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-text-height"></em>fa-text-height</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-text-width"></em>fa-text-width</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-th"></em>fa-th</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-th-large"></em>fa-th-large</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-th-list"></em>fa-th-list</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-underline"></em>fa-underline</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-undo"></em>fa-undo</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-unlink"></em>fa-unlink
            <span class="text-muted">(alias)</span>
         </div>
      </div>
   </section>
   <section id="directional">
      <h4 class="page-header">Directional Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-double-down"></em>fa-angle-double-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-double-left"></em>fa-angle-double-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-double-right"></em>fa-angle-double-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-double-up"></em>fa-angle-double-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-down"></em>fa-angle-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-left"></em>fa-angle-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-right"></em>fa-angle-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angle-up"></em>fa-angle-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-down"></em>fa-arrow-circle-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-left"></em>fa-arrow-circle-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-o-down"></em>fa-arrow-circle-o-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-o-left"></em>fa-arrow-circle-o-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-o-right"></em>fa-arrow-circle-o-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-o-up"></em>fa-arrow-circle-o-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-right"></em>fa-arrow-circle-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-circle-up"></em>fa-arrow-circle-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-down"></em>fa-arrow-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-left"></em>fa-arrow-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-right"></em>fa-arrow-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrow-up"></em>fa-arrow-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows"></em>fa-arrows</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-alt"></em>fa-arrows-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-h"></em>fa-arrows-h</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-v"></em>fa-arrows-v</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-down"></em>fa-caret-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-left"></em>fa-caret-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-right"></em>fa-caret-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-down"></em>fa-caret-square-o-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-left"></em>fa-caret-square-o-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-right"></em>fa-caret-square-o-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-square-o-up"></em>fa-caret-square-o-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-caret-up"></em>fa-caret-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-circle-down"></em>fa-chevron-circle-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-circle-left"></em>fa-chevron-circle-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-circle-right"></em>fa-chevron-circle-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-circle-up"></em>fa-chevron-circle-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-down"></em>fa-chevron-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-left"></em>fa-chevron-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-right"></em>fa-chevron-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-chevron-up"></em>fa-chevron-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hand-o-down"></em>fa-hand-o-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hand-o-left"></em>fa-hand-o-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hand-o-right"></em>fa-hand-o-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hand-o-up"></em>fa-hand-o-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-long-arrow-down"></em>fa-long-arrow-down</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-long-arrow-left"></em>fa-long-arrow-left</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-long-arrow-right"></em>fa-long-arrow-right</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-long-arrow-up"></em>fa-long-arrow-up</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-down"></em>fa-toggle-down
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-left"></em>fa-toggle-left
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-right"></em>fa-toggle-right
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-toggle-up"></em>fa-toggle-up
            <span class="text-muted">(alias)</span>
         </div>
      </div>
   </section>
   <section id="video-player">
      <h4 class="page-header">Video Player Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-arrows-alt"></em>fa-arrows-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-backward"></em>fa-backward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-compress"></em>fa-compress</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-eject"></em>fa-eject</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-expand"></em>fa-expand</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fast-backward"></em>fa-fast-backward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-fast-forward"></em>fa-fast-forward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-forward"></em>fa-forward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pause"></em>fa-pause</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-play"></em>fa-play</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-play-circle"></em>fa-play-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-play-circle-o"></em>fa-play-circle-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-step-backward"></em>fa-step-backward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-step-forward"></em>fa-step-forward</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stop"></em>fa-stop</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-youtube-play"></em>fa-youtube-play</div>
      </div>
   </section>
   <section id="brand">
      <h4 class="page-header">Brand Icons</h4>
      <div class="alert alert-success">
         <ul>
            <li>All brand icons are trademarks of their respective owners.</li>
            <li>The use of these trademarks does not indicate endorsement of the trademark holder by Font Awesome, nor vice versa.</li>
         </ul>
      </div>
      <div class="alert alert-warning">
         <h4>
            <em class="fa fa-warning fa-fw"></em>Warning!</h4>Apparently, Adblock Plus can remove Font Awesome brand icons with their "Remove Social Media Buttons" setting. We will not use hacks to force them to display. Please<a class="alert-link" href="https://adblockplus.org/en/bugs">report an issue with Adblock Plus</a>if
         you believe this to be an error. To work around this, you'll need to modify the social icon class names.</div>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-adn"></em>fa-adn</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-android"></em>fa-android</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-angellist"></em>fa-angellist</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-apple"></em>fa-apple</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-behance"></em>fa-behance</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-behance-square"></em>fa-behance-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bitbucket"></em>fa-bitbucket</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bitbucket-square"></em>fa-bitbucket-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-bitcoin"></em>fa-bitcoin
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-btc"></em>fa-btc</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-amex"></em>fa-cc-amex</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-discover"></em>fa-cc-discover</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-mastercard"></em>fa-cc-mastercard</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-paypal"></em>fa-cc-paypal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-stripe"></em>fa-cc-stripe</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-cc-visa"></em>fa-cc-visa</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-codepen"></em>fa-codepen</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-css3"></em>fa-css3</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-delicious"></em>fa-delicious</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-deviantart"></em>fa-deviantart</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-digg"></em>fa-digg</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dribbble"></em>fa-dribbble</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-dropbox"></em>fa-dropbox</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-drupal"></em>fa-drupal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-empire"></em>fa-empire</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-facebook"></em>fa-facebook</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-facebook-square"></em>fa-facebook-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-flickr"></em>fa-flickr</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-foursquare"></em>fa-foursquare</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ge"></em>fa-ge
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-git"></em>fa-git</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-git-square"></em>fa-git-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-github"></em>fa-github</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-github-alt"></em>fa-github-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-github-square"></em>fa-github-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-gittip"></em>fa-gittip</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-google"></em>fa-google</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-google-plus"></em>fa-google-plus</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-google-plus-square"></em>fa-google-plus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-google-wallet"></em>fa-google-wallet</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hacker-news"></em>fa-hacker-news</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-html5"></em>fa-html5</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-instagram"></em>fa-instagram</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ioxhost"></em>fa-ioxhost</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-joomla"></em>fa-joomla</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-jsfiddle"></em>fa-jsfiddle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-lastfm"></em>fa-lastfm</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-lastfm-square"></em>fa-lastfm-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-linkedin"></em>fa-linkedin</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-linkedin-square"></em>fa-linkedin-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-linux"></em>fa-linux</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-maxcdn"></em>fa-maxcdn</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-meanpath"></em>fa-meanpath</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-openid"></em>fa-openid</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pagelines"></em>fa-pagelines</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-paypal"></em>fa-paypal</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pied-piper"></em>fa-pied-piper</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pied-piper-alt"></em>fa-pied-piper-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pinterest"></em>fa-pinterest</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-pinterest-square"></em>fa-pinterest-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-qq"></em>fa-qq</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ra"></em>fa-ra
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-rebel"></em>fa-rebel</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-reddit"></em>fa-reddit</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-reddit-square"></em>fa-reddit-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-renren"></em>fa-renren</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-alt"></em>fa-share-alt</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-share-alt-square"></em>fa-share-alt-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-skype"></em>fa-skype</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-slack"></em>fa-slack</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-slideshare"></em>fa-slideshare</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-soundcloud"></em>fa-soundcloud</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-spotify"></em>fa-spotify</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stack-exchange"></em>fa-stack-exchange</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stack-overflow"></em>fa-stack-overflow</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-steam"></em>fa-steam/a</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-steam-square"></em>fa-steam-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stumbleupon"></em>fa-stumbleupon</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stumbleupon-circle"></em>fa-stumbleupon-circle</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tencent-weibo"></em>fa-tencent-weibo</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-trello"></em>fa-trello</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tumblr"></em>fa-tumblr</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-tumblr-square"></em>fa-tumblr-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-twitch"></em>fa-twitch</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-twitter"></em>fa-twitter</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-twitter-square"></em>fa-twitter-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-vimeo-square"></em>fa-vimeo-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-vine"></em>fa-vine</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-vk"></em>fa-vk</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wechat"></em>fa-wechat
            <span class="text-muted">(alias)</span>
         </div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-weibo"></em>fa-weibo</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-weixin"></em>fa-weixin</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-windows"></em>fa-windows</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wordpress"></em>fa-wordpress</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-xing"></em>fa-xing</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-xing-square"></em>fa-xing-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-yahoo"></em>fa-yahoo</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-yelp"></em>fa-yelp</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-youtube"></em>fa-youtube</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-youtube-play"></em>fa-youtube-play</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-youtube-square"></em>fa-youtube-square</div>
      </div>
   </section>
   <section id="medical">
      <h4 class="page-header">Medical Icons</h4>
      <div class="row list-icon">
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-ambulance"></em>fa-ambulance</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-h-square"></em>fa-h-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-hospital-o"></em>fa-hospital-o</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-medkit"></em>fa-medkit</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-plus-square"></em>fa-plus-square</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-stethoscope"></em>fa-stethoscope</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-user-md"></em>fa-user-md</div>
         <div class="col-xl-3 col-lg-4">
            <em class="fa fa-wheelchair"></em>fa-wheelchair</div>
      </div>
   </section>
</div>